IMFI Bugs - Bug #2717

[ESS-Notif Email Reminder] ESS Family tidak terdeskripsi pada notifikasi email reminder.
04/25/2024 06:09 PM - Muhammad Bintar

Status: Assigned Start date: 04/25/2024

Priority: Normal Due date: 04/30/2024

Assignee: Muhammad Bintar % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Dear tim developer mohon supportny untuk perbaikan pada notifikasi email reminder pada IMFI dimana untuk ESS Family tidak
muncul deskripsi nya di email.

Jennifer
IMFI

From: [

Sent: 23 April 2024 11:09

To:

Subject: Waiting Approval per 23 April 2024 for PIC 20110017

Dear PIC 20110017,
You have some workflows waiting for approval as of 23 April 2024,
Please login at to approve

Workflow Waiting Primary

Leave
Total Waiting

L Home Request Workflow Report Inbas
ALL
List
fch
per Search: Family Business Process b i view

Request Mo Business Process On Behalf Subjact Task Mame Created Dat=

1| 26103 Family 20230460 - ANNA MARLA ADMIN CV Approval by HR 26-Mar-2024 09:53:46
JANICA TASLIM

2| 24335 Family [Crat NIK Istm Approval by HR 28-Spp-2023 13:59:37

3 17961 Family = NURLAM KASIM 011 PENAMBAHAN DATA Approval by HR 23-Now-2022 13:27:12
ABJUL KELUARGA

4 17289 Family 0 - ORIZA SATIVA AMAK Approval by HR 10-Oct-2022 11:12:38

5 Family AKTE AMAK hppeaval by HR 18-May-20

6| 271 Family FAMILY Approval by HR 18-May-20

remote.minovais.com:7007
database
remote.minovais.com, 1452

History

#1 - 04/29/2024 03:32 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned
#2 - 05/03/2024 10:02 AM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Muhammad Bintar
